uuid: 32d76465-eecf-484f-9db1-45ac827758b7
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_tabs
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: 7WyeCkBws90cFAREkXdHK18J0zjdlMvAi8R6yJC66Z4
id: paragraph.bp_tabs
target_entity_type_id: paragraph
target_bundle: bp_tabs
default_langcode: site_default
language_alterable: true
